Follow

I can't connect to Airtime with BUTT, what's going on?

The first thing to do is to check what version of BUTT you're using. You'll see the version of BUTT documented in the title bar at the top of the BUTT window. Unfortunately due to some changes in BUTT, Airtime is not compatible with version 0.1.14, you'll need to download 0.1.13 here.

If you're using 0.1.13 and you're still experiencing issues, please double check all your settings by following the step-by-step instructions here.

  

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.